/* GLOBAL 

    --whitish: #fff;
    --blackish: rgb(3, 3, 29);
    --purple: #e9299f;
    --marineBlue: #04042e;
    --ratingYellow: #ff8800;
    --over-card: #fefefe;
    
ffffe4

f0f0f0
    */


:root {
    --whitish: #FFFFF0;
    --blackish: #0D3D6E;
    --accent: #DAA520;



    --bg-color1: var(--whitish);
    --bg-color2: var(--blackish);
    --bg-color3: var(--accent);


    --color1: var(--blackish);
    --color2: var(--whitish);
    --color3: var(--accent);

    --primary-combo-bg: var(--accent);
    --primary-combo-color: var(--whitish);
    --card-bg: var(--bg-color3);


    --automatic-container: min(1200px, 100% - 8rem);
}



@media (max-width: 1024px) {
    :root {
        --automatic-container: calc(100% - 4rem);
    }
}

@media (max-width: 596px) {
    :root {
        --automatic-container: calc(100% - 2rem);
    }
}




/* RESET */


* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}



input::placeholder,
textarea::placeholder {
    color: #fff;
    /* Change à la couleur souhaitée */
    opacity: 1;
    /* Facultatif : pour s'assurer que la couleur soit bien visible */
}


ul {
    list-style: none;
}

a {
    text-decoration: none;
    font-size: 1.5rem;
}


button {
    border: none;
    background-color: transparent;
}


html {
    font-size: 16px;
    font-family: "DM Sans", sans-serif;
}


/* TYPOGRAPHIE */
h1 {
    font-size: 5.5rem;
    line-height: 110%;
    z-index: 2;
}

h2 {
    font-size: 3rem;
}

h3 {
    font-size: 2rem;
}

p,
span {
    font-size: 1.25rem;
    z-index: 2;
}

.nav-link,
button,
.cta-nav {
    font-size: 1.5rem;
}


@media (max-width: 1024px) {

    h1 {
        font-size: 3.75rem;
    }

    h2 {
        font-size: 3rem;
    }

    h3 {
        font-size: 2.25rem;
        margin-bottom: 2.5vw;
    }

    p,
    span {
        font-size: 1.15rem;
    }

    .nav-link,
    button,
    .cta-nav {
        font-size: 1.25rem;
    }
}

@media (max-width: 596px) {

    h1 {
        font-size: 3rem;
    }

    h2 {
        font-size: 2.5rem;
    }

    h3 {
        font-size: 2rem;
        margin-bottom: 5vw;
    }

    p,
    span {
        font-size: 1.2rem;
    }

    .nav-link,
    button,
    .cta-nav {
        font-size: 1.5rem;
    }
}

.span-cta .hero-cta,
.section-cta,
h1,
h2 {
    text-transform: uppercase;
}

.nav-link,
.cta2,
.card-cta,
mark,
h3 {
    text-transform: capitalize;
}


/* COMPONENTS & BOX-MODEL */

.cta,
.cta2,
.card-cta,
.brd-cta,
.brd-cta2 {
    padding: max(1vw, 12px) max(2vw, 24px);
    border-radius: 999px;
    cursor: pointer;
}

.cta {
    background-color: var(--bg-color2);
    color: var(--color2);
}

.cta2 {
    background-color: var(--bg-color1);
    color: var(--color1);
}

.brd-cta,
.card-cta {
    padding: max(1vw, 12px) max(1.5vw, 18px);
    background-color: var(--bg-color1);
    border: 1px solid var(--color1);
}



mark {
    background-color: transparent;
    font-weight: 600;
    color: inherit;
}


a {
    color: var(--bg-color2);
}


.cta:hover,
.cta2:hover,
.card-cta:hover,
.brd-cta:hover,
.brd-cta2:hover {
    background-color: var(--primary-combo-bg);
    color: var(--primary-combo-color);
}




.hero-image {
    /* background-image: url("../assets/images/WhatsApp\ Image\ 2025-08-20\ at\ 10.25.20.jpeg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center; */
    width: 50%;
    height: 30vw;
    z-index: -12;
    overflow: hidden;
    display: grid;
    place-items: center;
}

/* CODE DE LA PAGE */

body {
    background-color: var(--bg-color1);
    overflow-x: hidden;
    color: var(--color1);
}


main>* {
    max-width: var(--automatic-container);
    margin-inline: auto;
    display: block;
    padding-block: 5%;
}

@media (max-width: 728px) {
    main>* {
        padding-block: 8.75%;
    }
}

@media (max-width: 499px) {
    main>* {
        padding-block: 12.5%;
    }
}

@media (max-width: 399px) {
    main>* {
        padding-block: 15%;
    }
}

main {
    max-width: 100%;
    overflow-x: hidden;
}

.row {
    display: flex;
}

.column {
    display: flex;
    flex-direction: column;
}

.relative {
    position: relative;
}

.absolute {
    position: absolute;
}





/* DEBUT HERO SECTION */

section.hero {
    margin-top: 7.5%;
    display: flex;
    justify-content: space-between;
    align-items: stretch;

    /* gap: 10vw; */
}

.hero-content {
    width: 50%;
    justify-content: space-between;
    gap: 5vw;
}

.hero-leading-note {
    display: flex;
    gap: 3vw;
    align-items: center;
}

.hero-leading-note .leading-note {
    line-height: 200%;
}

.hero-note {
    gap: 3vw;
}

.join-icon {
    width: 80px;
    aspect-ratio: 1 /1;
    border-radius: 99px;
    border: 3px solid var(--color3);
    object-fit: cover;
    margin-left: -40px;
    /* box-shadow: 0 0 0 2px #643d576c; */
}

.join-icon:first-child {
    margin-left: 0;
}

.hero-star,
.hero-star2 {
    bottom: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: var(--color3);
    animation: spin 10s linear infinite;
    width: 80px;
    height: 80px;
}

.hero-star {
    bottom: 55%;
    left: 45%;
    opacity: 0.7;
    width: 45px;
    height: 45px;
}




.hero-and-cta {
    display: flex;
    width: 50%;
    /* background-color: #04042e; */
}



.hero-img {
    right: 0;
    background-image: url("../assets/logo_rktf_bleu.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    width: 80%;
    height: 100%;
    /* width: 350px; */
    /* aspect-ratio: 2/3; */
    border-radius: 2rem;
    /* box-shadow: 0 10px 30px rgba(0, 0, 0, 0.2); */
    box-shadow: 0 10px 30px rgba(235, 232, 232, 0.2);
}


.about-hero.hero-img {
    position: relative;
    /* nécessaire pour positionner l’overlay */
    right: 0;
    background-image: url("../assets/images/10.webp");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 50%;
    border-radius: 2rem;
    overflow: hidden;
    /* pour que le pseudo-élément reste à l'intérieur */
}

/* Overlay sombre */
.about-hero.hero-img::before {
    content: "";
    position: absolute;
    inset: 0;
    /* équivalent à top: 0; right: 0; bottom: 0; left: 0 */
    background-color: rgba(0, 0, 0, 0.4);
    /* noir avec 40% d’opacité */
    z-index: 1;
    border-top-left-radius: 2rem;
    border-top-right-radius: 2rem;
}

.testimony-wheel-btn {
    position: absolute;
    top: 0;
    right: 50%;
    transform: translate(50%, -30%);
    width: max(10vw, 8rem);
    height: max(10vw, 8rem);
    background-color: var(--color3);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 10;
}

.testimony-wheel-btn .testimony-circular-svg {
    position: absolute;
    width: max(10vw, 8rem);
    height: max(10vw, 8rem);
    transform: rotate(-90deg);
    /* texte démarre en haut */
    animation: spin 10s linear infinite;
    color: var(--color2);
}

.circular-text-wrapper {
    position: absolute;
    top: 0;
    /* ajuste selon ta position */
    right: 0;
    width: 10vw;
    height: 10vw;
    background-color: var(--color3);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 10;
}

.circular-text-wrapper {
    transform: translate(30%, -30%);
    border: 2px solid var(--color2);
}

@keyframes spin {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

.circular-text-svg {
    position: absolute;
    width: 10vw;
    height: 10vw;
    transform: rotate(-90deg);
    /* texte démarre en haut */
    animation: spin 10s linear infinite;
    color: var(--color2);
}

.center-circle {
    width: 50px;
    height: 50px;
    background-color: transparent;
    color: var(--color2);
    border-radius: 50%;
    z-index: 11;
}

.hero-cta {
    position: absolute;
    left: 0;
    bottom: 30%;
    transform: translate(0, 100%);
    background-color: var(--bg-color2);
    color: var(--color2);
    padding: 0.2rem;
    border-radius: 999px;
    display: grid;
    place-items: center;
    cursor: pointer;
}


.span-cta {
    background-color: var(--bg-color2);
    color: var(--color2);
    padding: 0.2rem;
    border-radius: 999px;
    cursor: pointer;
    display: grid;
    place-items: center;
}

.hero-cta:hover span,
.span-cta:hover span {
    background-color: var(--primary-combo-bg);
    color: var(--primary-combo-color);
}

.hero-cta span,
.span-cta span {
    background-color: inherit;
    border: 2px solid var(--color2);
    border-radius: 999px;
    padding: max(1vw, 12px) max(2vw, 20px);
    color: inherit;
    margin: 5px;
}


.feature-hero .product-card-vedette {
    box-shadow: 0 0 8px 0 var(--color3);
}

/* SUR TABLETTE */
@media (max-width: 1024px) {



    section.hero {
        margin-top: 8%;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: stretch;
        margin-bottom: 8%;
        gap: 12.5vw;
    }

    .hero-content {
        width: 100%;
        align-items: center;
        gap: 7.5vw;

    }

    .hero-and-cta {
        width: 100%;
        height: 60vw;
        align-items: center;
        justify-content: center;
    }

    .hero-cta {
        position: absolute;
        bottom: 0;
        left: 50%;
        transform: translate(-50%, 50%);
        padding: 0.15rem;
    }

    .hero-img {
        right: 0;
        left: 0;
        margin-inline: auto;
    }

    .circular-text-wrapper {
        transform: translate(-30%, -30%);
    }

    .join-icon {
        width: 60px;
        border: 2px solid var(--color3);
        margin-left: -30px;
        /* box-shadow: 0 0 0 2px #643d576c; */
    }

    .hero-star,
    .hero-star2 {
        bottom: 60%;
        left: 50%;
        transform: translate(-50%, -50%);
        color: var(--color3);
        animation: spin 10s linear infinite;
        width: 65px;
        height: 65px;
    }

    .hero-star {
        bottom: 60%;
        left: 40%;
        opacity: 0.7;
        width: 35px;
        height: 35px;
    }

    .hero-leading-note {
        display: flex;
        gap: 3vw;
        align-items: center;
        justify-content: center;
        text-align: center;
        /* align-self: flex-start; */
    }

    .hero-note {
        text-align: center;
        gap: 4vw;
    }

    .center-circle {
        width: 35px;
        height: 35px;
        transform: translate(-7.5px, -7.5px);
    }

    .star1 {
        bottom: 67.5%;
    }

    .star2 {
        width: 60px;
        height: 60px;
        bottom: 68%;
    }
}

/* SUR MOBILE PHONE */
@media (max-width: 728px) {

    .testimony-wheel-btn {
        transform: translate(50%, -50%);
    }

    section.hero {
        margin-top: 15%;
        margin-bottom: 10%;
        gap: 16vw;
    }

    .section-title {
        text-align: center;

    }

    .hero-cta {
        position: absolute;
        bottom: 0;
        left: 50%;
        transform: translate(-50%, 50%);
        padding: 0.1rem;
        text-align: center;
        width: max-content;
    }

    .circular-text-wrapper {
        display: none;
    }

    .hero-and-cta {
        width: 100%;
        height: 80vw;
    }

    .hero-img {
        right: 0;
        left: 0;
        margin-inline: auto;
        width: 100%;
    }

    .join-icon {
        width: 50px;
        border: 2px solid var(--color3);
        margin-left: -30px;
        /* box-shadow: 0 0 0 2px #643d576c; */
    }

    .hero-star,
    .hero-star2 {
        bottom: 90vw;
        left: 50%;
        transform: translate(-50%, -50%);
        color: var(--color3);
        animation: spin 10s linear infinite;
        width: 45px;
        height: 45px;

    }

    .hero-star {
        bottom: 90vw;
        left: 40%;
        opacity: 0.7;
        width: 20px;
        height: 20px;
    }

    .center-circle {
        width: 20px;
        height: 20px;
        transform: translate(-15px, -15px);
    }

    .star1 {
        width: 20px;
        height: 20px;
        bottom: 0;
        top: 27.5%;
    }

    .star2 {
        width: 40px;
        height: 40px;
        bottom: 0;
        top: 27%;
    }

    .hero-content {
        gap: 10vw;

    }

    .hero-note {
        text-align: center;
        gap: 7.5vw;
    }

}

@media (max-width: 596px) {
    .hero-content {
        gap: 15vw;

    }

    section.hero {
        gap: 20vw;
    }

    .hero-note {
        text-align: center;
        gap: 10vw;
    }

    .hero-star,
    .hero-star2 {
        display: none;
    }

    .complex-title {
        font-size: 2.5rem;
    }
    main.complex-main {
        margin-top: 5%;
    }

    main.complex-main2 {
        margin-top: 10%;
    }

}



/* FIN CODE HERO SECTION */



/* DEBUT HERO SECTION CONTACT */

section.contact {
    margin-top: 7.5%;
    display: flex;
    justify-content: space-between;
    align-items: stretch;

    /* gap: 10vw; */
}

.second-cta {
    align-self: flex-start;
    text-align: center;
}

.contact-circular {
    position: relative;
    width: 20vw;
    height: 20vw;
    transform: translate(70%, 0);
}

.contact .hero-star,
.contact .hero-star2 {
    bottom: 25%;
    left: 45%;
    transform: translate(-50%, -50%);
    color: var(--color3);
    animation: spin 10s linear infinite;
    width: 80px;
    height: 80px;
}

.contact .hero-star {
    bottom: 15%;
    left: 40%;
    opacity: 0.7;
    width: 45px;
    height: 45px;
}





.contact-circular .circular-text-svg {
    width: 19vw;
    height: 19vw;
}


.contact-bg-section {
    display: flex;
    width: 50%;
    /* background-color: #04042e; */
}

@media (max-width: 1024px) {

    .contact .contact-circular {
        position: relative;
        width: 20vw;
        height: 20vw;
        transform: translate(30%, 0);
    }

    .contact .section-title {
        text-align: left;
    }

    .contact .hero-content {
        align-items: start;
    }

    .contact .hero-note {
        text-align: left;
    }

    .product-card-vedette {
        align-self: center;
    }



}

/* @media (min-width: 828px) {
    section.feature-hero {
        flex-direction: row;
    }
} */



@media (max-width: 728px) {

    section.contact {
        margin-top: 8%;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: stretch;
        /* margin-bottom: 8%; */
        gap: 10vw;
    }

    .second-cta {
        align-self: center;
    }

    .contact-bg-section {
        width: 100%;
        justify-content: center;
    }

    .contact .contact-circular {
        display: grid;
        position: relative;
        width: 25vw;
        height: 25vw;
        transform: translate(100%, 0);
        /* align-self: center; */
    }

    .contact-circular .circular-text-svg {
        width: 24vw;
        height: 24vw;
    }




    .contact .hero-content {
        align-items: center;
        align-self: center;
        gap: 15vw;
        max-width: 80%;
    }

    .contact .hero-note {
        text-align: center;
    }

    .contact .section-title {
        text-align: center;
    }

    .contact .hero-star2 {
        bottom: 25%;
        left: 25%;
    }

    .contact .hero-star {
        bottom: 20%;
        left: 20%;
    }
}

@media (max-width: 596px) {

    /* section.contact {
        margin-top: 25%;
        padding-bottom: 25%;
        margin-bottom: 10%;
        gap: 50vw;

    }

    .contact-bg-section {
        display: none;
    } */


        .contact .contact-circular {
        width: 10.25rem;
        height: 10.25rem;
        transform: translate(0, 25%);
    }

    .contact-circular .circular-text-svg {
        width: 10rem;
        height: 10rem;
    }

    .contact .hero-star,
    .contact .hero-star2 {
        bottom: 0;
        left: 55%;
        transform: translate(-50%, -50%);
        width: 45px;
        height: 45px;
    }

    .contact .hero-star {
        bottom: 0;
        left: 35%;
        opacity: 0.7;
        width: 30px;
        height: 30px;
        opacity: 0.9;
    }


}


/* FIN CODE HERO SECTION CONTACT */



/* DEBUT VISION */
section.vision {
    display: flex;
    justify-content: space-between;
    gap: 7vw;
}

.vision .vision-card {
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: space-between;
}

.vision .vision-card .note {
    line-height: 200%;
}

.vision .leading-icon {
    justify-self: start;
    padding: 3px 5px;
    background-color: var(--bg-color2);
    color: var(--bg-color1);
    border-radius: 0.75rem;
}

.leading-icon-svg {
    width: 30px;
    height: 30px;
}

@media(max-width: 728px) {
    section.vision {
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    .vision .vision-card {
        align-items: center;
        gap: 1rem;
    }

    .leading-icon-svg {
        width: 40px;
        height: 40px;
    }

}

/* FIN CODE VISION */



/* DEBUT PRODUCTS */

.products {
    background-color: var(--bg-color2);
    padding: 5%;
    margin-block: 7%;
    border-radius: 2rem;
    color: var(--color2);
    gap: 5vw;
    text-align: center;
    align-items: center;
}

.products section.header {
    width: 50%;
    gap: 2vw;
}

#product-display {
    width: 100%;
    justify-content: center;
    gap: 2vw;

}

/* .product-card {
    width: 300px;
    aspect-ratio: 1/1;
    border-radius: 1rem;
    } */

.product-card-vedette {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    align-items: center;
    justify-content: space-between;
    min-width: 300px;
    max-width: 350px;
    min-height: 350px;
    max-height: 450px;
    padding: 1rem;
    border-radius: 2rem;
    background-color: var(--bg-color2);
}

.product-card-vedette.hero-product-vedette {

    background-color: var(--bg-color2);
}

.product-card-vedette.hero-product-vedette .card-cta {
    font-size: 1.5rem;
    font-weight: 600;
}



.product-card-vedette .vedette-img {
    width: 100%;
    object-fit: cover;
    aspect-ratio: 9/6;
    border-radius: 1.5rem;
}

.product-card-vedette .menu-card-vedette-img {
    width: 100%;
    object-fit: cover;
    aspect-ratio: 8/9;
    border-radius: 1.5rem;
}



.product-card-vedette h3 {
    margin-top: 1rem;
    color: var(--color2);
}

.product-card {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    align-items: center;
    width: 100%;
    max-width: 600px;
    background-color: var(--bg-color1);
    padding: 1rem;
    border-radius: 2rem;
    box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
    text-align: center;
}

.product-card.vdt-product {
    background-color: var(--color3);
}

.product-card.vdt-product .card-cta {
    background-color: var(--bg-color2);
    color: var(--color2);
}

.product-card.vdt-product .card-cta:hover {
    background-color: var(--bg-color1);
    color: var(--color1);
}

.product-card .product-content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    align-items: center;
    gap: 1rem;
}

.product-card img {
    width: 100%;
    object-fit: cover;
    aspect-ratio: 9/6;
    border-radius: 1.25rem;
}

.product-card h3 {
    color: var(--color1);
}

.products .content {
    gap: 3rem;
    align-items: center;
}

.product-nav-btn {
    align-self: center;
    /* padding: 10px 20px; */
    cursor: pointer;
    font-size: 1.5rem;
    font-weight: 600;
    /* border-radius: 20px; */
    transition: background-color 0.3s;
    display: flex;
    align-items: center;
    gap: 0.5rem;
    margin-block: 1.5rem;
}

.product-nav-btn svg {
    transition: transform 0.3s;
}

.product-nav-btn:hover {
    background-color: var(--color3);
    color: var(--color2);
}

.product-nav-btn:hover svg {
    transform: rotate(45deg);
}

.product-tag-bar {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 80%;
    margin-top: -2rem;
    margin-bottom: -2rem;
}

.product-tag-svg {
    width: 80px;
}

.product-tags {
    display: flex;
    gap: 2rem;
    color: #999;
}


@media (max-width: 1024px) {
    .products section.header {
        width: 100%;
        gap: 2vw;
    }

    #products {
        border-radius: 1.25rem;
    }


    #product-display {
        width: 100%;
        flex-direction: column;
        align-items: center;
        gap: 5vw;

    }

    .product-tag-svg {
        width: 64px;
    }

    .product-tag-bar {
        margin-top: -1.5rem;
        margin-bottom: -1.5rem;
    }

    .product-tags {
        gap: 1.5rem;
    }
}

@media (max-width: 596px) {


    .products section.header {
        padding-block: 10%;
        gap: 7.5vw;
    }

    .product-tag-svg {
        width: 48px;
    }

    .product-tag-bar {
        margin-top: -1rem;
        margin-bottom: -1.5rem;
    }

    .product-tags {
        gap: 1rem;
    }
}

/* FIN CODE PRODUCTS */

.powered {
    text-decoration: underline;
    color: var(--color2);
}

.powered-wrapper {
    color: var(--color2);
}


@media (max-width: 728px) {
    .powered-wrapper {
        color: var(--color2);
        margin-top: -10px;
        margin-bottom: 1vw;
    }
}




/* CODE MIDDLE HERO */
section.middle-hero {
    justify-content: center;
    align-items: center;
    gap: 5vw;
    padding-block: 7%;
}

section.middle-hero .content {
    width: 50%;
    gap: 2rem;
    align-items: start;
}

section.middle-hero .checked-notes {
    gap: 2rem;
}

.checked-notes .checked-note {
    display: flex;
    align-items: center;
    gap: 0.5rem;
}

.middle-hero .anim-card {
    aspect-ratio: 4/5;
    transform: rotate3d(5, 3, 4, -75deg) !important;
    z-index: -10;
}

.middle-hero .anim-card-bottom {
    transform: translateY(-25%) rotate3d(5, 3, 4, -75deg) !important;
}

.middle-hero .anim-card-top {
    transform: translateY(25%) rotate3d(5, 3, 4, -75deg) !important;
}


@media (max-width: 896px) {
    section.middle-hero {
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 5vw;
        padding-block: 7%;
    }

    section.middle-hero .content {
        width: 80%;
        gap: 2rem;
        align-items: center;
        text-align: center;
    }

    section.middle-hero .hero-image {
        height: 50vw;
    }

    .anim-card {
        width: 250px;

    }
}

@media (max-width: 596px) {
    section.middle-hero {
        gap: 10vw;
    }

}


/* FIN CODE MIDDLE HERO */



@media (max-width: 1024px) {}

@media (max-width: 596px) {}


/* DEBUT TESTIMONY */

main>section.testimony {
    max-width: 100%;
    height: auto;
}


section.testimony {
    background-color: var(--bg-color2);
    padding-block: 10%;
    /* gap: 5rem; */
    color: var(--color2);
    align-items: center;
}

.testimony .content {
    align-items: center;
    justify-content: center;
    text-align: center;
    width: min(600px, 80vw);
    gap: 2rem;
}


.testimonials {
    display: flex;
    gap: 2.5rem;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    /* overflow-x: auto; */
    /* scroll-snap-type: x mandatory; */
    /* scroll-padding: 1rem; */
    padding-inline: calc(calc(100% - var(--automatic-container)) / 2);
    padding-block: 4rem;
    width: 100%;
    /* Pour l'esthétique */
    /* -ms-overflow-style: none; */
    /* IE and Edge */
    /* scrollbar-width: none; */
    /* Firefox */
}

.testimonials::-webkit-scrollbar {
    display: none;
}

/* Cartes */
.testimony-card {
    /* scroll-snap-align: center; */
    flex-shrink: 0;
    width: 350px;
    height: 250px;
    background-color: var(--bg-color2);
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
    gap: 0.5rem;
    border-radius: 15px;
    color: var(--color2);
    padding: 1rem;
    box-shadow: 0 0 4px 0 var(--color3);
}

/* Centrer la première et dernière carte si espace disponible */
/* .testimonials::before,
.testimonials::after {
    content: ''; */
/* flex: 0 0 calc((100vw - 300px) / 2);  */
/* centrer les cartes dans le viewport */
/* } */



.stars {
    color: var(--color3);
    font-size: 20px;
    margin-bottom: 12px;
}

.review-title {
    font-weight: 600;
    font-size: 1.5rem;
    margin-bottom: 6px;
}

.review-text {
    /* color: var(--color3); */
    font-size: 1.25rem;
    margin-bottom: 20px;
}

.author {
    font-weight: 500;
    font-size: 1.25rem;
}

.time {
    /* color: var(--color3); */
    font-size: 1rem;
}

@media (max-width: 1024px) {
    section.testimony {
        margin-top: 5%;
        padding-top: 15%;
    }
}


@media (max-width: 728px) {
    section.testimony {
        margin-top: 5%;
        padding-top: 15%;
    }
}

@media (max-width: 596px) {
    section.testimony {
        margin-top: 3rem;
        padding-top: 7.5rem;
    }
}



/* FIN CODE TESTIMONY */



/* DEBUT CODE ENDING-HERO */
section.ending-hero {
    justify-content: center;
    align-items: center;
    gap: 5vw;
}

section.ending-hero .content {
    width: 50%;
    align-items: start;
    padding-block: 5vw;
    gap: 2rem;
}

.anim-card {
    width: 22.5vw;
    aspect-ratio: 2/3;
    border-radius: 2rem;
    /* box-shadow: 0 10px 30px rgba(0, 0, 0, 0.2); */
    box-shadow: 0 10px 30px rgba(235, 232, 232, 0.2);
    position: absolute;
    transition: transform 0.3s;
}

.anim-card-top {
    transform: translate(10%, 30%) rotate(-20deg);
    z-index: -14;
}

.anim-card-bottom {
    transform: translate(20%, -30%) rotate(-65deg);
    z-index: -15;
}


@media (max-width: 1024px) {
    section.ending-hero {
        flex-direction: column-reverse;
    }

    section.ending-hero .hero-image {
        height: 50vw;
    }

    section.ending-hero .content {
        width: 100%;
        align-items: start;
        padding: 5vw;
        gap: 2rem;
    }

    .anim-card {
        width: 30vw;
        border-radius: 1rem;
    }

    section.ending-hero .anim-card-top {
        transform: translate(0, 0) rotate(-50deg);
    }

    section.ending-hero .anim-card-bottom {
        transform: translate(20%, -30%) rotate(-65deg);
    }
}


@media (max-width: 596px) {
    section.ending-hero {
        flex-direction: column-reverse;
    }

    section.ending-hero .content {
        width: 100%;
        align-items: center;
        text-align: center;
        padding: 1rem;
        gap: 2rem;
    }

    .anim-card {
        width: 40vw;
        border-radius: 1rem;
    }

    section.ending-hero .hero-image {
        height: 75vw;
    }

    section.ending-hero .anim-card-top {
        transform: translate(0, 0) rotate(-57.5deg);
    }

    section.ending-hero .anim-card-bottom {
        transform: translate(20%, -30%) rotate(-65deg);
    }

}



/* FIN CODE ENDING-HERO */



@media (max-width: 1024px) {}

@media (max-width: 596px) {}








footer,
header.header {
    padding-inline: calc(calc(100% - var(--automatic-container)) / 2);
}


header.header {
    padding-block: 0.25rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: fixed;
    top: 0;
    width: 100%;
    transition: transform 0.3s ease, opacity 0.3s ease;
    transform: translateY(0);
    opacity: 1;
    background-color: var(--bg-color1);
    z-index: 12;
}

header.header.hidden {
    transform: translateY(-100%);
    opacity: 0;
}

.header .navigation,
.nav-links {
    display: flex;
    align-items: center;
    gap: 4vw;
}

.navigation .nav-link:hover {
    color: var(--color3);
}





footer {
    padding-block: 7.5%;
    background-color: var(--bg-color2);
    display: flex;
    align-items: center;
    justify-content: space-between;
}

footer .logo-big {
    color: var(--color2);
    font-weight: 600;
    font-size: 2rem;

}

.footer-left {
    color: var(--color2);
    display: flex;
    align-items: center;
    gap: 4rem;
}

footer .social-icon {
    cursor: pointer;
    margin-inline: 0.5rem;
    color: var(--color2);
}

.footer-right {
    display: flex;
    flex-direction: row-reverse;
    gap: 2rem;
    align-items: center;
}

.terms-link {
    color: var(--color2);
}

footer .social-icon:hover,
.terms-link:hover {
    color: var(--color3);
}


@media (max-width: 728px) {
    footer {
        padding-block: 7.5%;
        background-color: var(--bg-color2);
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: space-between;
        gap: 2.5rem;
    }

    .footer-left {
        color: var(--color2);
        display: flex;
        align-items: center;
        gap: 2rem;
    }

    .footer-right {
        flex-direction: column;
    }

    header.header {

        padding-block: 1%;
    }
}





/* CODE SECTION CONTACT */

section.contact-container {
    display: flex;
    flex-direction: row;
    border-radius: 2rem;
    border: 2px solid white;
    padding-block: 0;
    margin-block: 5%;
    overflow: hidden;
    height: 40vw;
}

.contact-bg-img {
    flex: 1;
    z-index: -5;
}

.contact-bg-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.contact-infos {
    flex: 1;
    background: var(--bg-color2);
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 40px;
    text-align: center;
}

.contact-infos h2 {
    font-size: 2.5rem;
    color: var(--color2);
    margin-bottom: 20px;
}

.contact-infos p {
    font-size: 1.25rem;
    margin-bottom: 50px;
    color: var(--color2);
}

.contact-infos .cta {
    background-color: var(--bg-color1);
    color: var(--color1);
    font-size: 1.45rem;
    margin-bottom: 2rem;
    align-self: center;
}

.contact-infos .cta:hover {
    background-color: var(--color3);
    color: var(--color2);
}

.socials a {
    margin: 0 10px;
    font-size: 3rem;
    color: var(--color2);
    text-decoration: none;
    transition: 0.3s;
}

.socials a:hover {
    color: var(--color3);
}

@media (max-width: 768px) {
    section.contact-container {
        flex-direction: column;
        height: auto;
        margin-block: 10%;
    }

    .contact-bg-img img {
        height: 60vw;
    }

    .contact-infos {
        padding: 20px;
    }

    .socials a {
        margin: 0 8px;
        font-size: 3rem;
    }
}

/* FIN CODE SECTION CONTACT */



/* DEBUT CODE FAQ */

section.faq {
    display: grid;
    place-items: center;
    grid-template-columns: calc(30% - 5vw) 70%;
    background-color: var(--bg-color2);
    max-width: 100%;
    padding-inline: calc(calc(100% - var(--automatic-container)) / 2);
    margin-inline: auto;
    height: 38vw;
}

section.faq-container {
    display: grid;
    /* place-items: center; */
    /* align-items: center; */
    width: 100%;
    gap: 5vw;
}


section.faq .section-title {
    color: var(--color2);
    place-self: start;
    margin-top: 30%;
}



.faq-contai {
    font-size: 2rem;
    margin-bottom: 10px;
    margin-top: 0;
}

.faq-content p {
    margin-bottom: 30px;
}

.accordion {
    border-top: 1px solid var(--color2);
    color: var(--color2);
}

.accordion-item {
    border-bottom: 1px solid var(--color2);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.accordion-header {
    padding: 16px;
    cursor: pointer;
    background-color: var(--bg-color2);
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    font-weight: bold;
}

.accordion-content {
    padding: 0 15px 15px;
    display: none;
    background-color: var(--bg-color2);
    color: var(--color2);
}

.accordion-item.active .accordion-content {
    display: block;
    padding: 24px 16px;
}

.accordion-item .accordion-icon {
    transform: rotate(-90deg);
}

.accordion-item.active .accordion-icon {
    transform: rotate(0);
}


@media (min-width: 1025px) and (max-width: 1224px) {
    section.faq {
        height: 55vw;
    }

}


/* SUR TABLETTE */
@media (max-width: 1024px) {

    section.faq {
        display: flex;
        flex-direction: column;
        align-items: stretch;
        height: fit-content;
        gap: 5vw;
    }

    section.faq-container {
        padding-inline: 2rem;
    }

    section.faq .section-title {
        text-align: center;
        margin-top: 0;
        align-self: center;
    }


    .accordion-header span {
        font-size: 1.5rem;
    }

    .accordion-content {
        font-size: 1.25rem;
    }

}

/* SUR MOBILE PHONE */
@media (max-width: 728px) {

    section.faq-container {
        padding-inline: 0;
    }


    .accordion-header {
        padding: 12px;
    }

    .accordion-header span {
        font-size: 1.25rem;
    }

    .accordion-content {
        padding: 20px 12px;
        font-size: 1rem;
    }

    .accordion-item.active .accordion-content {
        padding: 18px 12px;
    }

}





/* FIN CODE FAQ */




/* ABOUT HERO */

section.about-hero {
    margin-top: 10%;
    position: relative;
    display: flex;
    gap: 2vw;
    flex-direction: column;
    padding-inline: 3%;
    color: var(--color2);
}

section.about-hero .span-cta {
    align-self: start;
    z-index: 2;
}


@media (max-width: 728px) {
    section.about-hero {
        margin-top: 20%;
        margin-bottom: 10%;
        gap: 10vw;
        align-items: center;
        text-align: center;
    }

    section.about-hero .span-cta {
        align-self: center;
    }
}

/* FIN ABOUT HERO */



/* CODE DE LA SECTION FORMULAIRE */

main>section.contact-form {
    max-width: 100%;
    padding-inline: calc(calc(100% - var(--automatic-container)) / 2);
    margin-inline: auto;
    height: auto;
    text-align: center;
    background-color: var(--bg-color2);
}

.contact-form {
    /* max-width: 700px; */
    /* margin: 80px auto; */
    /* padding: 0 20px; */
    text-align: center;
}

.contact-form h2 {
    color: var(--color2);
    margin-bottom: 1rem;
}

.contact-form p {
    color: var(--color2);
    margin-bottom: 40px;
    font-size: 16px;
}

form {
    display: flex;
    flex-direction: column;
    max-width: min(var(--automatic-container) - 2rem, 1000px);
    margin-inline: auto;
    gap: 30px;
}

.form-group {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.form-group input,
.form-group textarea {
    background: none;
    border: none;
    border-bottom: 1px solid var(--color3);
    padding: 10px;
    font-size: 1rem;
    color: var(--color2);
    outline: none;
    transition: border-color 0.3s;
    width: 100%;
}

.form-group input:focus,
.form-group textarea:focus {
    border-color: var(--color3);
}



.form-group input[type="text"]:first-child {
    margin-right: 10px;
}





@media (min-width: 600px) {
    .form-group {
        flex-direction: row;
    }

    .form-group input {
        width: 100%;
    }
}

.send-button {
    align-self: center;
    background-color: transparent;
    color: var(--color2);
    border: 1px solid var(--color2);
    padding: 10px 20px;
    cursor: pointer;
    border-radius: 20px;
    transition: background-color 0.3s;
    display: flex;
    align-items: center;
    gap: 0.5rem;
    margin-block: 1.5rem;
}

.send-button span {
    font-size: 1.5rem;
}

.send-button svg {
    transition: transform 0.3s;
}

.send-button:hover {
    background-color: var(--color3);
    color: var(--color2);
}

.send-button:hover svg {
    transform: rotate(45deg);
}

/* FIN CODE DE LA SECTION FORMULAIRE */


/* CODE SECTION VIDEO */

.video-container {
    width: 100%;
    align-items: center;
}

video.template-video {
    width: 100%;
    aspect-ratio: 16/9;
    border-radius: 2rem;
    margin-bottom: 2rem;
}

@media (max-width: 596px) {
    video.template-video {
        border-radius: 1rem;
    }
}

/* video.template-video {
    width: 100%;
    aspect-ratio: 4/3;
    border-radius: 2rem;
    margin-bottom: 2rem;
} */


/* FIN SECTION VIDEO */



/* CODE SECTION CHIFFRES CLES - STATISTIQUES */


.stats-section {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5vw;
    flex-wrap: wrap;
}

.stat-block {
    text-align: center;
    color: var(--bg-color2);
    display: flex;
    gap: 1rem;
}

.stat-block h2 {
    font-size: 2.5rem;
    color: var(--color3);
    margin: 0;
}

.stat-block p {
    margin: 5px 0 0;
    line-height: 1.4;
    font-size: 1.25rem;
    color: var(--color1);
}

.highlight {
    background-color: var(--color3);
    padding: 20px 40px;
    border-radius: 8px;
    color: var(--color1);
}

.highlight h2 {
    color: var(--color1);
}

.highlight p {
    color: var(--color2);
    font-weight: bold;
}

/* Responsive for tablets and phones */
@media (max-width: 596px) {
    .stats-section {
        margin-top: 2rem;
        flex-direction: column;
        justify-content: center;
        align-items: stretch;
        gap: 30px;
        padding-inline: 1rem;
    }

    .stat-block {
        flex-direction: row;
        align-items: center;
        padding-inline: 1rem;
    }

    .stat-block h2 {
        font-size: 2rem;
    }

    .separator {
        display: none;
    }
}

/* FIN CODE SECTION CHIFFRES CLES - STATISTIQUES */




/* CODE SECTION SERVICES */


.services {
    text-align: center;
}

.services h1 {
    font-size: 28px;
    margin-bottom: 40px;
}

.service-grid {
    width: 100%;
    display: grid;
    background-color: var(--color3);
    grid-template-columns: repeat(3, 1fr);
    gap: 0.125rem;
}

.service-box {
    background: var(--color2);
    padding: 3rem 2rem;
    /* border-radius: 0.25rem; */
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.05);
    transition: transform 0.2s ease;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.icon {
    font-size: 30px;
    margin-bottom: 20px;
    display: grid;
    place-items: center;
}

.service-box h2 {
    font-size: 18px;
    margin: 10px 0;
}

.service-box p {
    font-size: 14px;
    color: #666;
}


/* FIN CODE SECTION SERVICES */




/* CODE SECTION EQUIPE */


.team-section {
    width: 100%;
    max-width: 1200px;
    text-align: center;
    margin-top: 5%;
}

.subtext {
    color: var(--color1);
    margin-top: 1rem;
    margin-bottom: 4rem;
}



.carousel {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 2vw;
    /* transition: transform 0.5s ease; */
    animation: scroll-left 20s linear infinite;
    color: var(--color2);
}



.team-card {
    flex: 0 0 90%;
    max-width: 420px;
    background: var(--bg-color2);
    border-radius: 10px;
    padding: 10px;
    text-align: center;
    /* filter: grayscale(100%); */
    transition: transform 0.3s, filter 0.3s, opacity 0.3s;
}

.team-card img {
    width: 100%;
    border-radius: 10px;
    aspect-ratio: 1/1;
    height: auto;
}

.team-card.active {
    filter: grayscale(0%);
    opacity: 1;
    /* transform: scale(1.05); */
    background: linear-gradient(145deg, var(--bg-color3), var(--color3));
}

.team-card h3 {
    margin-bottom: 1rem;
    margin-top: 0.5rem;
}




@media (min-width: 600px) {
    .team-card {
        flex: 0 0 30%;
    }
}

/* FIN CODE SECTION EQUIPE */



/* CODE SECTION VALEURS AJOUTES */





/* FIN CODE SECTION VALEUR AJOUTES */




/* CODE SECTION A PROPOS */

/* Intro Section */
.intro-section {
    /* background-color: var(--bg-color2); */
    border-radius: 12px;
    padding: 2rem;
    /* box-shadow: 0 5px 15px rgba(0, 0, 0, 0.05); */
    margin-bottom: 40px;
}

.intro-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 2rem;
}

.text-box {
    flex: 1;
    min-width: 280px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 2rem;
}

.text-box h4 {
    color: var(--color3);
    font-weight: 600;
    margin-bottom: 10px;
}

.text-box h2 {
    /* margin-bottom: 15px; */
    color: var(--color1);
}

.text-box p {
    color: var(--color1);
}

/* Image and Stats */
.image-box {
    flex: 1;
    width: 100%;
    text-align: center;
}

.image-box img {
    width: 100%;
    border-radius: 8px;
}

.stats {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 0.75rem;
    margin-top: 15px;
}

.stats div {
    background-color: var(--color3);
    color: var(--color2);
    padding: 20px 25px;
    border-radius: 10px;
    text-align: center;
    min-width: 120px;
    font-size: 1.2rem;
    min-height: 200px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 10px;
}

.stats strong {
    font-size: 2.5rem;
    color: var(--color2);
    display: block;
}

/* Vision & Mission Section */
.vision-mission {
    display: flex;
    flex-wrap: wrap;
    gap: 2rem;
}

.card {
    flex: 1;
    min-width: 280px;
    background-color: var(--bg-color1);
    padding: 25px;
    /* border: 1px solid var(--color3); */
    /* border: 4px solid;
    border-image: linear-gradient(to bottom, var(--color3), #ee097800);
    border-image-slice: 1; */
    box-shadow: 0 0 4px 0 var(--color3);
    border-radius: 12px;

}

.card h5 {
    color: var(--color3);
    font-size: 1.1rem;
    font-weight: 600;
    margin-bottom: 10px;
}

.card h3 {
    margin-bottom: 10px;
    font-size: 1.5rem;
    color: var(--color1);
}

.card p {
    color: var(--color1);
}

/* Responsive */
@media (max-width: 768px) {

    .intro-section {
        padding: 1rem;
    }

    .intro-content,
    .vision-mission {
        flex-direction: column;
        text-align: center;
    }

    .intro-content p,
    .vision-mission p {
        text-align: justify;
    }

    .stats {
        justify-content: space-around;
    }

    .stats div {
        padding: 10px 12.5px;
        border-radius: 10px;
        text-align: center;
        min-width: 80px;
        min-height: 150px;
    }

    .text-box {
        min-width: 150px;
    }
}

/* FIN CODE SECTION A PROPOS */


/* CODE SECTION PARTENAIRES */

.trusted-companies {
    text-align: center;
}

.trusted-companies h4 {
    color: var(--color3);
}

.title {
    font-size: 1.25rem;
    color: #013220;
    margin-bottom: 3rem;
}

.logos {
    margin-top: 2rem;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: center;
    gap: 1.5rem;
}

.logo {
    background-color: transparent;
    color: var(--color1);
    font-weight: bold;
    font-size: 2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    /* gap: 8px; */
    /* padding: 10px; */
}

.logo-img {
    width: 75px;
    height: 75px;
}



.slider {
    margin-top: 2rem;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    overflow: hidden;
}

.slider-items {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    animation: scrolling 5s linear infinite;

}

@keyframes scrolling {

    0% {
        transform: translateX(0%);
    }

    100% {
        transform: translateX(-10%);
    }
}

/* .slider-items img {
    width: 12%;
    margin: 20px;

} */




/* FIN CODE SECTION PARTENAIRES */

/* CODE SECTION CARTE GEOLOCALISATION */

.map-section {
    border-radius: 1.5rem;
    overflow: hidden;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
    background-color: var(--bg-color2);
    padding: 3rem;
    margin-block: 5%;
    margin-top: 7.5%;
    color: var(--color2);
}

.map-container iframe {
    width: 100%;
    height: 500px;
    border-radius: 1rem;
    border: none;
}

.info-section {
    margin-top: 1rem;
    padding: 1rem;
}


/* Responsive */
@media (max-width: 976px) {
    .map-section {
        padding: 1.5rem;
        border-radius: 0.75;
    }

    .map-container iframe {
        width: 100%;
        height: 400px;
        border-radius: 0.5rem;
        border: none;
    }

    .info-section {
        text-align: center;
    }

}

@media (max-width: 596px) {
    .map-section {
        padding: 0.75rem;
        border-radius: 0.75rem;
    }

    .map-container iframe {
        width: 100%;
        height: 350px;
        border-radius: 0.5rem;
        border: none;
    }
}

/* FIN CODE SECTION CARTE GEOLOCALISATION */






/* --- BURGER --- */
.burger {
    display: none;
    flex-direction: column;
    gap: 5px;
    cursor: pointer;
    z-index: 1002;
}

.burger span {
    width: 25px;
    height: 3px;
    background: var(--color1);
    border-radius: 3px;
    transition: all 0.3s ease;
}

.burger.open span:nth-child(1) {
    transform: rotate(45deg) translate(5px, 6.5px);
}

.burger.open span:nth-child(2) {
    opacity: 0;
}

.burger.open span:nth-child(3) {
    transform: rotate(-45deg) translate(5px, -6.5px);
}

/* --- OVERLAY MENU (mobile uniquement) --- */
.nav-overlay {
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100vw;
    background: var(--bg-color1);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 1.5rem;
    transform: translateY(-100%);
    opacity: 0;
    pointer-events: none;
    transition: all 0.4s ease;
    z-index: 1000;
}

.nav-overlay.active {
    transform: translateY(0);
    opacity: 1;
    pointer-events: auto;
}

.nav-overlay .over-l1 {
    display: flex !important;
    flex-direction: column;
    font-size: 1.5rem;
    text-decoration: none;
    color: var(--violet);
    text-align: center;
    cursor: pointer;
}








@media (max-width: 1024px) {
    .cta-nav {
        display: none;
    }

    .navigation .nav-links,
    .header .navigation {
        display: none;
        /* cache le menu classique */
    }

    .burger {
        display: flex;
    }

    .nav-overlay {
        display: flex;
        margin-bottom: 0;
    }

    .Btn-Container {
        display: none !important;
        /* sécurité */
    }

    .logonav {
        width: 40vw;
        height: 8vw;
    }
}

@media (min-width: 1025px) {
    .nav-overlay {
        display: none !important;
        /* sécurité */
    }

}


@media (max-width: 1092px) {
    /* html {
        font-size: 15px;
    } */

    .navbar {
        padding: 1vh 3vw;
    }

    .nav-links {
        margin-right: 0;
    }

}

@media (max-width: 600px) {
    /* html {
        font-size: 13px;
    } */

}


/* FIN CODE DE LA .navbar */




section.service-section {
    display: flex;
    flex-direction: column;
    gap: 5vw;
}


.service-section-card {
    display: flex;
    flex-direction: row;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 30vw;
    grid-template-areas: "image content";
    /* border-radius: 1.5rem;
    border: 1px solid var(--color1); */
    padding: 1.2vw;
    gap: 3vw;
}

.service-section-card img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    /* width: 25vw; */
    /* height: 25vw;
    flex: 1; */
    border-radius: 1.5rem;

}

.service-section-card .content {
    flex: 1;
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: space-between;
    gap: 2.5vw;
}

/*.service-section-card p{
    /* margin-block: 0.5vw; 
}*/

.service-section-card span {
    color: var(--color3);
    font-weight: 800;
    font-size: 2.5rem;
    justify-self: flex-end;
}

.service-section-card h3 {
    font-size: 2.5rem;
}

.service-section-card .description {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.zone-a {
    grid-area: image;
}

.zone-b {
    grid-area: content;
}



@media (max-width: 728px) {

    section.service-section {
        gap: 5rem;
    }





    .service-section-card img {
        width: 100%;
        height: 50vw;
    }

    .service-section-card h3 {
        font-size: 2rem;
        margin-top: 0;
        margin-bottom: 0;
    }

    .service-section-card {
        display: flex;
        flex-direction: column;
        gap: 5vw;
        text-align: center;
    }

    .service-section-card.service2 {
        flex-direction: column-reverse;
    }

    .table-view {
        flex-direction: column;
    }
}


.terme-and-usage-title {
    margin-top: 10%;
}



.table-view {
    width: 100%;
    margin-block: 5%;
    display: flex;
    justify-content: space-between;
    gap: 5vw;
}

.table-left,
.table-right {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 1rem;
}

.table-view-title {
    margin-bottom: max(1vw, 0.75rem);
}

.table-list {
    position: relative;
    display: flex;
    align-items: center;
    flex-direction: row;
    padding-left: 2.5rem;
}

.tb-circle {
    position: absolute;
    left: 5px;
    color: var(--color3);
}

.aspect1 {
    aspect-ratio: 1/1;
    width: 100%;
    object-fit: cover;

    border-radius: 1.5rem;
}